@charset "utf-8";
/* CSS Document */
h2.ttl {
  font-size: 28px;
  color: #e60019;
  line-height: 1.2;
  margin-bottom: 20px;
}
.mainimg img {
  max-width: 100%;
}
.content1 .inner {
  padding: 50px 0 80px;
  position: relative;
}
.content1 .ttl_e {
  position: absolute;
  text-transform: capitalize;
  top: -48px;
  left: 101%;
  -webkit-transform-origin: 0 0;
          transform-origin: 0 0;
  -webkit-transform: rotateZ(90deg);
          transform: rotateZ(90deg);
  z-index: 100;
  font-size: 90px;
  color: #e60019;
  line-height: 1;
  font-family: "Oswald";
  font-weight:200;
  width: 2em;
}
.content1 .subttl {
  font-size: 28px;
  color: #e60019;
  font-weight: normal;
  line-height: 1.5;
  margin-bottom: 0.5em;
}
.content1 .intro {
  font-size: 28px;
  color: #e60019;
  font-weight: normal;
  line-height: 1.5;
  padding-bottom: 1em;
}
.content1 p {
  font-size: 20px;
  line-height: 1.8;
  letter-spacing: 0;
  margin-bottom: 1em;
}
.content1 .notice {
  font-size: 16px;
}
.shoplist {
  padding: 0 0 60px;
}
.shoplist .inner {
  padding: 0 0;
}
.shoplist .area {
  max-width: 1288px;
  margin: 0 auto;
  font-size: 20px;
}
.shoplist .area dt {
  border-top: 1px solid #ccc;
  color: #e60019;
  line-height: 64px;
  height: 64px;
  font-weight: normal;
  position: relative;
}
.shoplist .area dd {
  border-top: 1px solid #ccc;
  display: block;
  padding: 0 0;
  margin: 0 0 0 200px;
  position: relative;
}
.shoplist .area dd .pref {
  position: absolute;
  top: 0;
  left: 0;
  line-height: 64px;
}
.shoplist .area dd .shops {
  position: relative;
  margin-left: 200px;
}
.shoplist .area dd .shops li {
  line-height: 54px;
  padding: 5px 0;
}
.shoplist .area dd .shops li + li {
  border-top: 1px solid #ccc;
}
.shoplist .area dd .shops a {
  color: #e60019;
  text-decoration: none;
}
.shoplist .area dt + dd {
  position: relative;
  top: -64px;
  margin-bottom: -64px;
}
.shoplist .area:last-child {
  border-bottom: 1px solid #ccc;
}
@media screen and (max-width: 1440px) {
  .content1 .subttl,
  .content1 .intro {
    font-size: 1.94vw;
  }
  .content1 p {
    font-size: 1.39vw;
  }
  .content1 .notice {
    font-size: 1.11vw;
  }
  .inner {
    /*** padding-top: 4.17vw; ***/
    width: 89.44vw;
  }
  header .inner {
    padding-top: 0;
  }
  .shoplist {
    width: 89.44vw;
    padding: 0 0 4.17vw;
    margin: 0 auto;
  }
  .shoplist .area dd {
    margin-left: 13.89vw;
  }
  .shoplist .area dd .shops {
    margin-left: 13.89vw;
  }
}
@media screen and (max-width: 1200px) {
  .content1 .subttl,
  .content1 .intro {
    font-size: 2.33vw;
  }
  .content1 p {
    font-size: 1.66vw;
  }
  .content1 .notice {
    font-size: 1.33vw;
  }
}
@media screen and (max-width: 900px) {
  .content1 .subttl,
  .content1 .intro {
    font-size: 3.11vw;
  }
  .content1 p {
    font-size: 2.22vw;
  }
  .content1 .notice {
    font-size: 1.78vw;
  }
  .shoplist .area dd {
    margin-left: 25vw;
  }
  .shoplist .area dd .shops {
    margin-left: 18vw;
  }
}
@media screen and (max-width: 600px) {
  .content1 .subttl,
  .content1 .intro,
  h2.ttl {
    font-size: 4.8vw;
  }
  .content1 p,
  .content1 .notice,
  .shoplist .area {
    font-size: 4.27vw;
  }
  .inner {
    width: 81.33vw;
  }
  .content1 .ttl_e {
    display: none;
  }
  .shoplist {
    padding: 0 0 12vw;
  }
  .shoplist .inner {
    width: 81.33vw;
  }
  .shoplist .area dt + dd {
    top: 0;
    margin-bottom: 0;
  }
  .shoplist .area dd {
    margin-left: 0px;
  }
  .shoplist .area dd .pref {
    padding: 15px 0;
    line-height: 1.4;
  }
  .shoplist .area dd .shops {
    margin-left: 24vw;
  }
  .shoplist .area dd .shops li {
    padding: 15px 0;
    line-height: 1.4;
    letter-spacing: 0;
  }
}
